/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/



/* #site-header{
	width: 1275px!important;

	margin-right: auto!important;
	margin-left: auto!important;
	border-color: none!important;
	box-shadow: none!important;
	border: none!important;

} */


@font-face {
	font-family: 'optimus';
	src: url('fonts/OptimusPrinceps.eot?iefix') format('eot'),
		url('fonts/OptimusPrinceps.woff') format('woff'),
		url('fonts/OptimusPrinceps.ttf') format('truetype'),
		url('fonts/OptimusPrinceps.svg#webfont') format('svg');
}

@font-face {
	font-family: 'optimus semibold';
	src: url('fonts/OptimusPrincepsSemiBold.eot?iefix') format('eot'),
		url('fonts/OptimusPrincepsSemiBold.woff') format('woff'),
		url('fonts/OptimusPrincepsSemiBold.ttf') format('truetype'),
		url('fonts/OptimusPrincepsSemiBold.svg#webfont') format('svg');
}

@font-face {
	font-family: 'myriad';
	src: url('fonts/MYRIADPRO-REGULAR.eot') format('eot'),
		url('fonts/MYRIADPRO-REGULAR.woff') format('woff'),
		url('fonts/MYRIADPRO-REGULAR.ttf') format('truetype'),
		url('fonts/MYRIADPRO-REGULAR.svg') format('svg');
}

@font-face {
	font-family: 'myriad semibold';
	src: url('fonts/MYRIADPRO-SEMIBOLD.eot') format('eot'),
		url('fonts/MYRIADPRO-SEMIBOLD.woff') format('woff'),
		url('fonts/MYRIADPRO-SEMIBOLD.ttf') format('truetype'),
		url('fonts/MYRIADPRO-SEMIBOLD.svg') format('svg');
}

body h1,
body .title-h1 {
	font-family: 'optimus semibold';
	text-transform: capitalize;
}

body h2,
body h3,
body h4 {
	font-family: 'optimus';
	text-transform: capitalize;
}

body,
.portfolio.background-style-gray .portfolio-item:hover .wrap>.caption .info,
.portfolio.background-style-dark .portfolio-item:not(:hover) .wrap>.caption .info,
.gem-gallery-hover-zooming-blur .gem-gallery-preview-carousel-wrap .gem-gallery-item .gem-gallery-caption,
.gem-gallery-grid.hover-zooming-blur .gallery-item .overlay .title,
.gem-gallery-grid.hover-zooming-blur .gallery-item .overlay .subtitle,
.widget.widget_contacts a:hover,
.widget_recent_comments a,
.digram-line-box .skill-title,
.shipping_calculator .shipping-calculator-button,
.widget_shopping_cart_content ul.cart_list li a,
.shop-widget-area .gem-products-title a,
.woocommerce-page ul.product_list_widget li a,
.portfolio.hover-zooming-blur .portfolio-item .image .overlay .links .caption .subtitle,
.portfolio.hover-zooming-blur .portfolio-item .image .overlay .links .caption .info,
.portfolio.hover-horizontal-sliding .overlay .links .caption .info span.sep,
#colophon .jtwt_tweet:before,
#colophon .project_info-item-style-1 .project_info-item .icon,
#colophon .widget_recent_comments li:before,
#colophon .widget_recent_entries ul li:before,
#colophon .portfolio-filters a .icon,
#colophon .comment-form label:before,
#colophon .socials-sharing a:after,
#colophon .widget_archive li:before,
#colophon .widget_nav_menu ul.menu li>a:before,
#colophon .widget_submenu>div>ul li>a:before,
#colophon .widget_categories>ul li>a:before,
#colophon .widget_product_categories>ul li>a:before,
#colophon .widget_product_categories>ul li:before,
#colophon .widget_pages>ul li>a:before,
#colophon .widget_meta li:before,
#colophon .widget_rss li:before,
#colophon .project_info-item-style-2 .icon,
#colophon .gem_accordion_header,
#colophon .widget_layered_nav ul li a:before,
#colophon .widget .gem-contacts-address:before,
#colophon .widget .gem-contacts-phone:before,
#colophon .widget .gem-contacts-fax:before,
#colophon .widget .gem-contacts-email:before,
#colophon .widget .gem-contacts-website:before,
#colophon .widget_meta li:before,
#colophon .widget .mc-text.small-body,
#colophon .widget.widget_search input,
#colophon #mc4wp_email,
blockquote,
.widget_price_filter .price_label span,
.gem-quote.gem-quote-style-default blockquote,
.gem-quote.gem-quote-style-1,
.wpcf7-form.gem-contact-form-white span,
.wpcf7-form.gem-contact-form-white .wpcf7-list-item-label,
.wpcf7-form.gem-contact-form-dark span,
.wpcf7-form.gem-contact-form-dark .wpcf7-list-item-label,
.blog-style-styled_list1 .post-content,
.blog-style-styled_list2 .post-content,
.blog-style-timeline .post-content,
.thegem_testimonial a .gem-testimonial-text {
	color: #29404e !important;
}

body #page,
#page p {
	font-family: 'myriad';
	letter-spacing: 1px;
}



@media (max-width: 1000px) {
	h1,
	.title-h1 {
		line-height: 8.9vw;
	}
}

#page {
	background-color: #FFF !important;
}

/* Main Nav Bar */
@media (max-width: 767px) {



	.front #main {
    padding-top: 80px!important;
	}
	.front .site-logo{
		display:none;
	}
	.front .vc_sep_holder_l{
		display: block;
	}
	.site-header{
		height: 65px!important;
	}

	/* #site-header .container-fullwidth {
		margin-top: 20px;
	} */

	.fixed .container-fullwidth {
		margin-top: 0 !important;
	}
}

/* Parallax Image */
.img1 {
	min-height: 466px
}

/* Dish Counter */
@media (max-width: 1200px) {
	.counter-divider {
		margin-top: 0 !important;
	}
}


/* Pageable Container */
@media (max-width: 1200px) {
	.chef-row {
		display: flex !important;
		flex-direction: column-reverse !important;
	}

	.vc_custom_1551391835705 .gem-divider {
		margin-top: 0 !important;
	}
}


/* FOOD, DRINKS, HAPPY HOUR BLOCKS */
.quickfinder-item-box {
	height: 400px;
	background-position: center;
	background-size: cover;
}

@media (max-width: 991px) {
	.quickfinder-item-box {
		height: 300px;
	}

}

.quickfinder-item-title {
	font-size: 36px !important;
	padding-top: 20%;
}

.quickfinder-item-image {
	display: none;
}

/* FOOD BLOCK */
#post-33519 .quickfinder-item-box {
	background-image: linear-gradient(transparent, rgba(0, 0, 0, .5)), url('https://boulevardvancouver.ca/wp-content/uploads/2019/02/RCcOpX0m.jpeg');
}

#post-33519:hover .quickfinder-item-box {
	background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .7)), url('https://boulevardvancouver.ca/wp-content/uploads/2019/02/RCcOpX0m.jpeg');
}

/* DRINKS BLOCK */
#post-33529 .quickfinder-item-box {
	background-image: linear-gradient(transparent, rgba(0, 0, 0, .5)), url('https://boulevardvancouver.ca/wp-content/uploads/2019/02/yvK4y3vA.jpeg');
}

#post-33529:hover .quickfinder-item-box {
	background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .7)), url('https://boulevardvancouver.ca/wp-content/uploads/2019/02/yvK4y3vA.jpeg');
}

/* HAPPY HOUR BLOCK */
#post-33538 .quickfinder-item-box {
	background-image: linear-gradient(transparent, rgba(0, 0, 0, .5)), url('https://boulevardvancouver.ca/wp-content/uploads/2019/02/ChGzthux.jpeg');
}

#post-33538:hover .quickfinder-item-box {
	background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .7)), url('https://boulevardvancouver.ca/wp-content/uploads/2019/02/ChGzthux.jpeg');
}


/* FOOTER BLOCKS */
.portfolio-item {
	width: 25% !important;
}

.portfolio-item .image-inner {
	max-height: 388px;
}

@media (max-width: 991px) {
	.portfolio-item {
		width: 50% !important;
	}
}



.vc_single_image-wrapper img {
	width: 100%;
	object-fit: cover;
}

.double-logos{
	margin-top: 0px!important;
}

.double-logos .wpb_single_image{
	object-fit: inherit;
	float: left;
  display: inline;
  width: 50%;
  padding: 15px;
}

.double-logos .vc_single_image-wrapper img {

	object-fit: inherit;

}

.wpb_single_image .vc_figure,
.wpb_single_image .vc_single_image-wrapper {
	width: 100%;
}


.pageable1 div ul {
	left: -1000px !important;
}

@media(max-width: 1444px) {
	.pageable1 div ul {
		right: 0 !important;
		left: 0 !important;
		margin: 0 !important;
	}
}

@media screen and (max-width: 991px) and (min-width: 767px) {
	.store-info2 {
		margin-left: 75px;
	}
}

/* Footer Social Icons */
.social-footer a i:hover {
	color: #C6B089 !important;
}

/* Footer Nav */
.footer-nav a:hover {
	color: #C6B089 !important;
}

/* Menu Pages */
.menu-restaurant-menus-container ul li a:hover {
	color: #C6B089;
}

.img1.wpb_column.vc_column_container {
	min-height: 300px;
}

.home .vc_row-fluid.vc_row-no-padding {
	left: 0 !important;
}

.home #main .container {
	width: 100%;
}

.home-button a {
	margin: 0px;
}

@media (max-width: 767px) {

	.home #main .vc_column_container.disable-custom-paggings-mobile>.vc_column-inner,
	.home #main .vc_column_container>.vc_column-inner {
		padding: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.vc_custom_1566488871997 .wpb_column {
		margin-top: 0px;

	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.vc_custom_1575405376645 {
		margin-top: 135px !important;
	}
}

.vc_custom_1575320956796 {
	padding-left: 0px !important;
}

.vc_custom_1575400155388 {
	padding: 0 !important;
}

#kgvid_kgvid_0_wrapper {
	width: 100% !important;
}

.no-padding .vc_column-inner {
	padding: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.home .column2 img {
	width: 50%;
	height: 60vh;
}

.home .first-image img {
	float: left;
}

.home .second-image img {
	float: right;
}

.home .column-wrapper {
	position: relative;
	width: 50%;
	padding-top: 60px;
	height: 60vh;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
}

.home #main .vc_column-inner {
	padding-top: 21px !important;
}

@media (max-width: 767px) {
	#site-header .container-fullwidth {
		padding: 10px 21px;
	}

	#primary-navigation .menu-toggle {
		height: 30px;
	}
}

.home .column-left-wrapper {
	position: relative;
	padding-top: 60px;
	width: 50%;
	height: 60vh;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}

.home .gem-button:hover {
	color: #c6b089 !important;
}

/*
.home .gem-button {
	position: absolute;
	bottom: 30px;
}

.home .column-left-wrapper .gem-button {
	position: absolute;
	bottom: 0px;
}
*/
.home article>.vc_row-o-content-top {
	display: none;
}

.home .quickfinder.quickfinder-style-iconed {
	padding-top: 0;
	padding-left: 20px;
	padding-right: 20px;
}

@media screen and (max-width: 1199px) {
	.home .column2 img {
		width: 100%;
		height: auto;
	}

	.home .column-left-wrapper,
	.home .column-wrapper {
		width: 100%;
		/* 		padding-top: 30px;
		padding-bottom: 30px; */
		height: auto;
	}

	.home .gem-button {
		position: relative !important;
		bottom: 0px;
		margin: 10px 0 !important;
	}
}

@media screen and (max-width: 767px) {
	.vc_row.wpb_row .home-button {
		padding: 0 20px;
	}
}

#colophon {
	display: none;
}


.block-content {
	padding-top: 90px;
}

@media screen and (min-width: 1200px) {
	#page-title {
		height: 500px;
		max-width: 1200px;
		margin: auto;
	}
}


.menu .block-content .container h1 span {
	color: #5f727f;
}

.panel-center h1 {
	color: #5f727f;
}

.page-title-title {
	display: none;
}

.category .page-title-title {
	display: block;
}

/*
@media (min-width: 1200px) {
	.category .page-title-title h1 {
		margin-top: 500px;
	}
}

@media (max-width: 1199px) {
	.category .page-title-title h1 {
		margin-top: 375px;
	}
} */

.category .page-title-title p {
	color: #5f727f;
	margin-top: 40px;
}

@media (min-width: 1200px) {

	.category .page-title-title p {
		width: 66%;
	}
}

@media (min-width: 1199px) {

	.category .block-content {
		margin-top: 300px;
	}
}

.category .page-title-title img {
	width: 100%;
}

@media (max-width: 1199px) {
	.page-title-parallax-background {
		height: 400px
	}

	/*
	.category .block-content {
		margin-top: 225px;
	} */

	.blog-style-default article {
		margin-bottom: 0px !important;
	}
}

/*
@media (max-width: 400px) {
	.category .block-content {
		margin-top: 280px;
	}
} */


@media (max-width: 1199px) {
	.menu .page-title-title h1 {
		display: none;
	}

	h1 {
		font-size: 36px;
	}

	.panel-center {
		margin-top: 0;
	}
}

.front article .vc-hoverbox-block {
	height: 300px;
}

.front .vc_row.vc_column-gap-20>.vc_column_container {
	padding: 0px !important;
}

@media (max-width: 445px) {
	/* .front .gem-button-container {
		width: 95%;
	} */

	.front .quickfinder-item {
		margin-bottom: 0px;
	}
}

.more-top-padding {
	padding-top: 40px;
}


.group-bookings h2 {
	font-size: 19px;
}

.group-bookings #tripleseat_embed_form table {
	width: 100%;
}

.group-bookings .gem-button-size-medium {
	margin: 0px;
}

.blog-style-default article .post-image,
.blog-post-image {
	text-align: left !important;
}

.block-content:last-of-type {
	padding-bottom: 0px;
}


.wpb_text_column ul li:before {
	width: 0px !important;
	height: 0px !important;
}

.kgvid_kgvid_0_wrapper {
	width: 100% !important;
}

#tripleseat_embed_form table td {
	border: none;
}

#tripleseat_embed_form table input {
	width: 100% !important;
	border-radius: 9px;
	border: solid 1px #ececec;
}

#tripleseat_embed_form table textarea {
	width: 100% !important;
	border-radius: 9px;
	border: solid 1px #ececec;
}

#tripleseat_embed_form .button {
	margin: 0;
}

/* Special events */

@media screen and (min-width: 700px) {

	.category-special-events h2,
	.category-team h2 {
		line-height: 40px;
	}
}


@media screen and (max-width: 700px) {

	.category-special-events h2,
	.category-team h2 {
		font-size: 5.3vw;
	}
}

.category-special-events .post-footer a {
	margin-left: 0px;
}

@media screen and (min-width: 1200px) {

	.category-special-events .post-title,
	.category-special-events .post-text,
	.category-special-events .post-footer {
		float: right;
		width: 40%;
	}

	.category-special-events .post-title h2,
	.category-special-events .post-text p {

		margin: 0px;
		padding: 0px;
	}


	.category-special-events .post-image {
		float: left;
		width: 50%;
	}
}

/* Team */



.category-team .post-footer a {
	margin-left: 0px;
}

@media screen and (min-width: 1200px) {

	.category-team .post-title,
	.category-team .post-text,
	.category-team .post-footer {
		float: right;
		width: 50%;
	}

	.category-team .post-title h2,
	.category-team .post-text p {

		margin: 0px;
		padding: 0px;
	}


	.category-team .post-image {
		float: left;
		width: 40%;
	}

}


article .post-content .back-button {
	position: relative;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	/* white-space: nowrap; */
	border: 1px solid #353535;
	vertical-align: middle;
	color: #353535;
	/* border-radius: 25px; */
	height: 46px;
	line-height: 46px;
	padding: 0 17px;
	font-size: 14px;
	margin: 0;
	transition: all 0.3s;
	background: transparent;
	font-family: 'Montserrat UltraLight';
}

article .post-content .back-button:hover {
	background: #353535;
	color: white;
}

#tripleseat_embed_form h2 {
	margin-top: 0;
	line-height: 20px;
}

iframe {
	margin-top: -16px;
}

.gem-testimonial-image {
	display: none;
}

/* contain page team */
.contained {
	max-width: 1212px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.contained .panel {
	margin-top: 42px;
}

.background-cover .vc-hoverbox-front {
	background-size: cover;
}

.background-cover .vc-hoverbox-front .vc-hoverbox-block-inner,
.blog .vc-hoverbox-front .vc-hoverbox-block-inner {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 999;
	opacity: 0.5;
}

.background-cover .vc-hoverbox-front .vc-hoverbox-block-inner h2,
.blog .vc-hoverbox-front .vc-hoverbox-block-inner h2 {
	font-size: 20px;
	background-color: #353535;
	padding: 0 15px;
	margin: 0px;
	text-transform: lowercase;
	line-height: 30px;
	color: white;
}

.footer-accent {
	/* background-image: url("https://boulevardvancouver.ca/wp-content/themes/thegem-child/images/footer-02.jpg"); */
	height: 75px;
}


@media screen and (max-width: 700px) {
	h1 {
		font-size: 35px !important;
		line-height: 48px !important;
	}
}


.breadcrumbs,
.breadcrumbs a,
.breadcrumbs .current {
	color: #5f727f !important;
	padding-bottom: 0px !important;
	border-bottom: none !important;
	text-transform: lowercase;
}

.breadcrumbs .bc-devider::before {
	color: #5f727f !important;
}

.breadcrumbs>span:first-child,
.breadcrumbs>.divider {
	display: none;
}

.breadcrumbs>.divider~.divider {
	display: inline;
}


@media screen and (min-width: 700px) {
	.press .gem-button {
		margin: 0px !important;
	}

	section.press {
		margin: 100px 0px !important;
	}

	section.press .vc_row {
		margin-bottom: 0px !important;
	}
}

@media screen and (max-width: 700px) {

	.press .gem-button {
		margin-top: 0px !important;
		margin-bottom: 50px !important;
	}

}

#site-header.fixed.shrink #primary-menu.no-responsive>li>a {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}


@media screen and (min-width: 700px) {
	ul#primary-menu {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}

	ul#primary-menu>lia {
		color: #C6B089 !important;
	}
}

.boulevard-menu-items div {
	padding-bottom: 10px;
}

#tripleseat_embed_form table input {
	border-radius: 3px;
}

.referral_list {
	width: 100% !important;
	border-radius: 3px;
	border: solid 1px #ececec;
	padding: 2px;
	background-color: #f4f6f7;
}

.custom-footer .vc_col-sm-6 .wpb_wrapper {
	width: 100%;
	max-width: 100%;
	overflow: hidden;
}

.custom-footer .award-logos.vc_row-flex {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.custom-footer {
	padding-top: 60px;
}

.award-logos .vc_column_container>.vc_column-inner {
	padding: 5px !important;
}

@media (max-width: 1199px) {
	.custom-footer .award-logos.vc_row-flex {
		padding-left: 20px !important;
		padding-right: 20px !important;
		justify-content: space-evenly;

	}

	.award-logos>.vc_column_container {
		width: auto;
		max-width: 49%;
		float: left;
	}

	.award-logos .vc_column_container>.vc_column-inner {
		padding: 10px !important;
	}
}

.vc_custom_1575405389023 {
	margin-top: 170px !important;
}

.menu-overlay.active+#site-header .site-title {
	display: none;
}

.site-title {
	float: left;
}

#site-header #primary-navigation {
	float: right;
	width: 100px;
}

#page-title {
	width: 100%;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .hamburger-toggle,
#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .overlay-toggle,
#site-header.fixed.shrink #perspective-menu-buttons :not(.hamburger-size-small) .perspective-toggle {
	width: 36px !important;
	height: 30px !important;
}

#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .hamburger-toggle .menu-line-1,
#site-header.fixed.shrink #perspective-menu-buttons :not(.hamburger-size-small) .perspective-toggle .menu-line-1,
#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .overlay-toggle .menu-line-1 {
	top: 3px !important;
}

#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .hamburger-toggle .menu-line-2,
#site-header.fixed.shrink #perspective-menu-buttons :not(.hamburger-size-small) .perspective-toggle .menu-line-2,
#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .overlay-toggle .menu-line-2 {
	top: 13px !important;
}

#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .hamburger-toggle .menu-line-3,
#site-header.fixed.shrink #perspective-menu-buttons :not(.hamburger-size-small) .perspective-toggle .menu-line-3,
#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .overlay-toggle .menu-line-3 {
	top: 24px !important;
}

#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .hamburger-toggle [class^="menu-line-"],
#site-header.fixed.shrink #primary-navigation :not(.hamburger-size-small) .overlay-toggle [class^="menu-line-"],
#site-header.fixed.shrink #perspective-menu-buttons :not(.hamburger-size-small) .perspective-toggle [class^="menu-line-"] {
	height: 4px !important;
}

#site-header.fixed.shrink #primary-navigation.overlay-active .overlay-toggle .menu-line-1,
.page-additional-menu .page-additional-menu-close .menu-line-1 {
	transform: rotate(45deg);
	top: 13px !important;
}

#site-header.fixed.shrink #primary-navigation.overlay-active .overlay-toggle .menu-line-3,
.page-additional-menu .page-additional-menu-close .menu-line-3 {
	top: 13px !important;
	transform: rotate(-45deg);
}

#site-header.fixed.shrink #primary-navigation.overlay-active.close .menu-line-2 {
	opacity: 0 !important;
}

.front #site-header-wrapper.site-header-wrapper-transparent #site-header:not(.shrink) {
	background: white !important;
}

.front #main {
	padding-top: 112px;

}

.front .banner .vc_column_container>.vc_column-inner {
	padding: 0;
}

#site-header.fixed.shrink #primary-navigation .hamburger-toggle,
#site-header.fixed.shrink #primary-navigation .overlay-toggle,
#site-header.fixed.shrink #perspective-menu-buttons .perspective-toggle {
	margin-top: 25px !important;
}

#site-header:not(.shrink) .header-colors-light #primary-navigation .hamburger-toggle>span,
#site-header:not(.shrink) .header-colors-light #primary-navigation:not(.overlay-active) .overlay-toggle>span,
#site-header:not(.shrink) .header-colors-light #primary-navigation.overlay-active.close .overlay-toggle>span,
#site-header:not(.shrink) .header-colors-light #perspective-menu-buttons.primary-navigation .perspective-toggle span {
	background-color: #29404e;
}

#primary-navigation.responsive .mobile-menu-slide-wrapper .mobile-menu-slide-close {
	width: 20px;
}

@media screen and (min-width: 768px) {
	.overlay-menu-wrapper.active #primary-menu li.menu-item>a {
		font-weight: 400;
	}

	.menu-item-parent-toggle::before {
		width: 500px;
		left: -225px !important;
	}
}

.vc_col-sm-4 #menu-food-menu-1,
.vc_col-sm-4 #menu-food-menu-1 li,
#menu-food-menu,
#menu-food-menu li {
	border: none !important;
}


.wp_cart_button_wrapper {
	/* float:left; */
}

.pickup-menu table {
	width: 100%;
}

.page-id-35483 #page-title,
.page-id-35554 #page-title {
	display: none;
}


.page-id-35483 .vc_column_container {
	margin-top: 0px;
}

.page-id-35483 .gem-button,
.page-id-35483 input[type='submit'],
.page-id-35554 .gem-button,
.page-id-35554 input[type='submit'] {
	position: relative;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	border: 0 none;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	font-size: 11px;
	margin: 5px 0;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 3px;
}


.gem-button-size-small, input.gem-button-size-small{
	margin: 0px!important;
}

.wpb_text_column ul li {
    list-style: inherit!important;
}
